Subject: bug#21334: Compiling .emacs segfaults when ack-and-a-half not installed

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Aug 2015 03:09:30 -0400

To make progress, you'll have to run Emacs under a debugger (see
etc/DEBUG) and post the backtrace. It will help to compile without
optimization.